## node-lunr 2.3.5~dfsg

=== debian/changelog ===
node-lunr (2.3.5~dfsg-7) unstable; urgency=medium

  * Update watch file:
    + Generalize version mangling for repackaging.
    + Simplify regular expressions.
    + Rewrite usage comment.
  * Update copyright info:
    + Drop superfluous alternate Source URL.
    + Extend coverage of packaging.
  * Add patch 2003 to make the build reproducible.
    Closes: Bug#923169. Thanks to Chris Lamb.
  * Fix strip bogus sentence from long description.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 24 Feb 2019 20:23:06 +0100

node-lunr (2.3.5~dfsg-6) unstable; urgency=medium

  * Generate source-map with minified JavaScript.
    Build-depend on node-source-map.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 30 Dec 2018 15:37:56 +0100

node-lunr (2.3.5~dfsg-5) unstable; urgency=medium

  * Team upload
  * Require node-chai (>= 4) for debci

 -- Bastien Roucariès <rouc@debian.org>  Fri, 28 Dec 2018 15:39:01 +0100

node-lunr (2.3.5~dfsg-4) unstable; urgency=medium

  * Update copyright info: Fix primary source URL.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 27 Dec 2018 18:21:43 +0100

node-lunr (2.3.5~dfsg-3) unstable; urgency=medium

  * Have libjs-lunr suggest libjs-es5-shim.
    Mention in libjs-es5-shim long description
    the need for ES5 shim for older browsers.
  * Tighten patch 2002:
    + Refresh with tightening quilt options.
    + Add DEP3 header.
  * Set Rules-Requires-Root: no.
  * Declare compliance with Debian Policy 4.3.0.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 27 Dec 2018 18:15:46 +0100

node-lunr (2.3.5~dfsg-2) unstable; urgency=high

  * Team upload
  * Fix FTBFS with newer node-chai.

 -- Bastien Roucariès <rouca@debian.org>  Thu, 27 Dec 2018 00:49:35 +0100

node-lunr (2.3.5~dfsg-1) unstable; urgency=low

  * Initial release.
    Closes: Bug#914555.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 24 Nov 2018 22:41:57 +0100
