=== debian/control ===
Source: node-lunr
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 node-chai (>= 4) <!nocheck>,
 debhelper,
 mocha <!nocheck>,
 node-source-map,
 node-uglify,
Standards-Version: 4.3.0
Homepage: https://lunrjs.com/
Vcs-Git: https://salsa.debian.org/js-team/node-lunr.git
Vcs-Browser: https://salsa.debian.org/js-team/node-lunr
Rules-Requires-Root: no

Package: libjs-lunr
Architecture: all
Depends:
 ${misc:Depends},
Recommends:
 javascript-common,
Suggests:
 libjs-es5-shim,
Description: simple full-text search - web browsers
 Lunr.js is a small, full-text search library for use in the browser.
 It indexes JSON documents and provides a simple search interface
 for retrieving documents that best match text queries.
 .
 This package provides Lunr for use directly in web browsers.
 .
 Browsers that do not support ES5 will require a JavaScript shim
 for Lunr to work.
 You can either use Augment.js, ES5-Shim,
 or any library that patches old browsers
 to provide an ES5 compatible JavaScript environment.

Package: node-lunr
Architecture: all
Depends:
 libjs-lunr,
 nodejs,
 ${misc:Depends},
Description: simple full-text search - Node.js
 Lunr.js is a small, full-text search library for use in the browser.
 It indexes JSON documents and provides a simple search interface
 for retrieving documents that best match text queries.
 .
 This package provides Lunr for use with Node.js -
 an event-based server-side JavaScript engine.
