=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_build:
	make lunr.js
	uglifyjs --compress --mangle --comments \
		--source-map lunr.min.map \
		-o lunr.min.js \
		lunr.js

override_dh_auto_test:
	MOCHA=mocha make test

override_dh_auto_clean:
	rm -f lunr.js lunr.min.js lunr.min.map

%:
	dh $@
