=== debian/tests/control ===
Tests: lunr-tests
Depends: node-lunr, make, mocha, node-chai (>= 4)
Restrictions: allow-stderr
