## node-lunr 2.3.6~dfsg

=== debian/changelog ===
node-lunr (2.3.6~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 4.4.0.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 15 Jul 2019 00:56:36 -0300
