=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  mocha <!nocheck>,
  node-source-map,
  node-uglify,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://lunrjs.com/
 Vcs-Git: https://salsa.debian.org/js-team/node-lunr.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-lunr
