## node-lunr 2.3.7~dfsg

=== debian/changelog ===
node-lunr (2.3.7~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 4.4.1.
  * Install nodejs code under /usr/share (not /usr/lib).
  * Install README and CHANGELOG, rendered as plaintext and html:
    + Generate documentation unless nodoc requested.
    + Add patch 2004 to strip tracking URLs from README.
    + Build-depend on pandoc.
  * Update autopkgtests: Avoid shell and make.
  * Use debhelper compatibility level 10.
  * Update watch file: Use dversionmangle=auto.
  * Fix support DEB_BUILD_OPTIONS=nocheck.
  * Support DEB_BUILD_OPTIONS=terse:
    + Add patch 2005 to avoid hardcoded mocha reporter.
    + Use TAP output unless terse requested.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 22 Oct 2019 14:44:27 +0200
