=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
  mocha <!nocheck>,
  node-source-map,
  node-uglify,
-Standards-Version: 4.4.0
+ pandoc,
+Standards-Version: 4.4.1
 Homepage: https://lunrjs.com/
 Vcs-Git: https://salsa.debian.org/js-team/node-lunr.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-lunr
