=== debian/tests/control ===
Test-Command:
 sed -i -e 's,../lunr.js,lunr,' test/test_helper.js
 && mocha --reporter=tap --ui=tdd --require=test/test_helper.js test/*.js
Depends:
 node-lunr,
 mocha,
 node-chai (>= 4),
Restrictions: allow-stderr
