## node-lunr 2.3.8~dfsg

=== debian/changelog ===
node-lunr (2.3.8~dfsg-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libjs-lunr: Add Multi-Arch: foreign.

  [ Xavier Guimard ]
  * Use uglifyjs.terser instead of old node-uglify
  * Disable test incompatible with Debian node-assert (Closes: #973103)

 -- Xavier Guimard <yadd@debian.org>  Wed, 28 Oct 2020 11:17:04 +0100

node-lunr (2.3.8~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Debian Janitor ]
  * build-depend on debhelper-compat (not debhelper)
  * set upstream metadata fields:
    Bug-Database Bug-Submit Repository Repository-Browse

  [ Oliver Nightingale ]
  * Skip tokens when pipeline function returns null
  * Build version 2.3.8

  [ Jonas Smedegaard ]
  * simplify source script copyright-check
  * copyright: update coverage
  * use debhelper compatibility level 13 (not 10)

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 19 Jul 2020 21:38:36 +0200
