=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
  node-chai (>= 4) <!nocheck>,
- debhelper,
+ debhelper-compat (= 12),
  mocha <!nocheck>,
  node-source-map,
- node-uglify,
+ uglifyjs.terser,
  pandoc,
 Standards-Version: 4.4.1
 Homepage: https://lunrjs.com/
@@ -25,6 +25,7 @@
  javascript-common,
 Suggests:
  libjs-es5-shim,
+Multi-Arch: foreign
 Description: simple full-text search - web browsers
  Lunr.js is a small, full-text search library for use in the browser.
  It indexes JSON documents and provides a simple search interface
