=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,8 @@
 
 override_dh_auto_build: $(DOCS) $(CHANGELOGS)
 	make lunr.js
-	uglifyjs --compress --mangle --comments \
-		--source-map lunr.min.map \
+	uglifyjs.terser --compress --mangle --comments \
+		--source-map \
 		-o lunr.min.js \
 		lunr.js
 
@@ -26,7 +26,8 @@
 endif
 
 override_dh_auto_clean:
-	rm -f lunr.js lunr.min.js lunr.min.map
+	rm -f lunr.js lunr.min.js lunr.min.js.map *.html *.txt
+
 
 # install core documentation with all binary packages
 override_dh_installdocs:
