=== debian/control ===
--- 
+++ 
@@ -5,13 +5,15 @@
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
+ brotli,
  node-chai (>= 4) <!nocheck>,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  mocha <!nocheck>,
  node-source-map,
- uglifyjs.terser,
+ uglifyjs (>=3),
  pandoc,
-Standards-Version: 4.4.1
+ pigz,
+Standards-Version: 4.6.1
 Homepage: https://lunrjs.com/
 Vcs-Git: https://salsa.debian.org/js-team/node-lunr.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-lunr
@@ -43,8 +45,9 @@
 Architecture: all
 Depends:
  libjs-lunr,
- nodejs,
+ nodejs:any,
  ${misc:Depends},
+Multi-Arch: foreign
 Description: simple full-text search - Node.js
  Lunr.js is a small, full-text search library for use in the browser.
  It indexes JSON documents and provides a simple search interface
